.c-swiper.c-swiper {
    .swiper-container {
        padding: 0;
        .swiper-slide{
            width: calc(270*var(--ratio));
        }

    }
}

.l-article04{
    .button_codezero{
        position: absolute;
        width: 27%;
        height: 22%;
        bottom: 5%;
        left: 2.4%;;
        &.button_codezero_02{
            left: 36.5%;
        }
        &.button_codezero_03{
            left: 70.8%;
        }
    }
}

.more-benefit-view {
    .c-custom-accordion__area--fade {
        height: calc(70 * var(--ratio));

        &::after {
            height: calc(141 * var(--ratio));
            top: auto;
            bottom: calc(-50 * var(--ratio));
            background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 23.37%, #FFF 65.76%);
        }
    }
    .c-custom-accordion__btn-wrap:has([aria-expanded="true"]) {
        margin-top: calc(32 * var(--ratio));
    }
}


.l-article03{
    background-color: #f4f4f4;
}

.l-article-product{
    .c-tab--3depth {
        & .c-tab__item {
            &:first-child {
                margin-left: 0;
            }
            &.disabled{
                pointer-events: none;
                border-color: #cacaca;
                background-color: #cacaca;
                opacity: 0.4;
                button{
                    color: #000;
                }
            }
        }
    }
    .c-product{
        padding: 0 calc(20*var(--ratio));
    }
}